.modal-contenido{

background:white;

width:700px;

max-width:95%;

padding:30px;

border-radius:15px;

position:relative;

animation:zoom .25s;

}

@keyframes zoom{

from{

transform:scale(.8);

opacity:0;

}

to{

transform:scale(1);

opacity:1;

}

}

.cerrar-modal{

position:absolute;

right:20px;

top:15px;

cursor:pointer;

font-size:25px;

}

.modal-img{

width:100%;

height:350px;

object-fit:cover;

border-radius:12px;

margin-bottom:20px;

}

